body {
	background:white;
	margin:0;
	padding:0;
	color:black;
	font-family:Arial, Verdana, Tahoma, sans-serif;
	font-size:9pt;
}

* {
}

a {
	color:#CC0001;
	text-decoration:none;
}

a img {
	border:0;
}

p {
	margin:0 0 10px 0;
	padding:0;
}

form {
	margin:0;
	padding:0;
}

#fondo {
	background:black;
}

#todo {
	background:white;
	width:900px;
	margin:0 auto 0 auto;
}

.barraroja {
	background:url("../gfx/common_barraroja_background.jpg") top left repeat-x;
	height:29px;
	font-size:12pt;
	font-weight:bold;
	color:white;
	padding:8px 0 0 20px;
}